/*
 Theme Name:   Enfold Child
 Description:  A custom child theme based on the Enfold Theme
 Author:       Caorda Web Solutions
 Author URI:   http://www.caorda.com/
 Template:     enfold
 Version:      1.0.0
 Text Domain:  enfold-child
*/

#header_main {
    border: none;
}

#header_main .logo a {
    max-height: none !important;
    padding: 15px;
    border-top: dotted 2px #6a6152;
    border-bottom: dotted 2px #6a6152;
}

#header_main .logo {
    height: auto;
    overflow-y: visible;
    margin-top: 10px;
}

.header-scrolled #header_main .logo {
    margin-top: 0;
    max-width: 150px;
}

.header-scrolled #header_main .logo a {
    padding: 10px;
}

.logo img {
    max-height: 130px !important;
}

#header_main {
    background-color: #372c25;
}

#top #header li > a:hover {
    color: #e5e2dd;
    text-decoration: none;
}

#top #header li .av-menu-button > a:hover {
    border-color: #e5e2dd;
}

#top .av-menu-button > a .avia-menu-text {
    border-radius: 4px;
    padding: 6px 12px;
}

#top #header .av-main-nav > li > a {
    font-weight: normal;
    letter-spacing: .02em;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: .02em;
}

#top #header .av-main-nav .avia-menu-fx {
    height: 4px;
}

#top .all_colors a strong {
    color: #ddb831;
}

/* ------------ page titles ------------ */
#top #main div.stretch_full.container_wrap.alternate_color.light_bg_color.title_container,
#top #main div.stretch_full.container_wrap.alternate_color.light_bg_color.title_container .container {
    background: #f8f8f8;
}

#top #main div.stretch_full.container_wrap.alternate_color.light_bg_color.title_container .container {
    padding-top: 6em;
    padding-bottom: 0;
}

#top #main h1.main-title {
    text-transform: uppercase;
}

/* ------------------- home page features --------------------- */
#home-intro-bar,
#home-feature-bar {
    background: url(/wp-content/uploads/bg-grunge.jpg) repeat;
}

#top #home-feature-bar .avia-smallarrow-slider .slide-image,
#top #home-feature-bar .avia-logo-element-container img {
    margin: .5em auto 0;
}

#top #home-feature-bar h3 {
    font-size: 24px;
}

body.home#top .avia-content-slider,
body.home#top .avia-content-slider-inner,
body.home#top .avia-content-slider-inner .slide-entry-wrap {
    text-align: center;
}

body.home #TA_cdsratingsonlywide56 .cdsROW {
    background: #e4e1dc !important;
}

#brewery-tours .flex_column .av-image-caption-overlay-center p {
    line-height: 1.1em;
}

/* --- Trip Advisor feed (about page) --- */

#top #main #CDSWIDSSP .widSSPData {
    background: none !important;
    border: 1px solid #ddb831;
    border-radius: 5px;
    max-width: 190px;
}

/* ----------- Gallery ------------- */

#top .avia-smallarrow-slider .slide-image,
#top .avia-logo-element-container img {
    margin: 0 auto 2em;
}

/* ----------------------- FOOTER ----------------------- */

#top #footer {
    background-color: #38332b;
    padding: 0 0 10px;
}

#footer .flex_column.av_one_third:nth-child(1) {
    width: 18%;
}

#footer .flex_column.av_one_third:nth-child(2) {
    width: 50%;
}

#footer .flex_column.av_one_third:nth-child(3) {
    width: 18%;
}

#top .all_colors #footer strong {
    color: #ddb831;
}

#footer .footer-center {
    padding-top: 2em;
}

#footer #text-2 p {
    line-height: 1.3em;
}

#footer #text-3.widget,
#top #footer #nav_menu-8.widget_nav_menu ul#menu-top-level-pages-only-container {
    text-align: center;
}

#top #footer #nav_menu-8.widget_nav_menu ul#menu-top-level-pages-only-container {
    display: inline-block;
}

#footer #text-3.widget .textwidget .footer-center p:first-child a,
#top #footer #nav_menu-8.widget_nav_menu ul#menu-top-level-pages-only-container p:first-child a {
    border-right: 1px solid #595247;
    font-size: 14px;
    margin-right: 4px;
    padding: 10px 10px 10px 0;
    text-transform: uppercase;
}

#footer #text-3.widget .textwidget p:first-child a:last-child,
#top #footer #nav_menu-8.widget_nav_menu ul#menu-top-level-pages-only-container p:first-child a:last-child {
    border: none;
    margin: 0;
    padding: 0;
}

#footer #text-3.widget p {
    margin-bottom: 1.5em;
}

#footer #text-3.widget img {
    margin: 0.5em;
    max-width: 50px;
}

#footer #text-3.widget a:hover,
#footer #text-3.widget a:hover img,
#top #footer #nav_menu-8.widget_nav_menu ul#menu-top-level-pages-only-container a:hover {
    color: #e5e2dd;
    text-decoration: none;
}

#footer .contact-info {
    font-size: 13px;
}

#footer.footer_color a:hover {
    color: #e5e2dd;
    text-decoration: none;
}

#footer a.footer-button {
    border: 2px solid #595247;
    display: block;
    margin: 1em auto;
    width: 100%;
    padding: 1em;
    text-align: center;
}

#footer a.footer-button:hover {
    border-color: #ddb831;
    text-decoration: none;
}

#top #footer .widget_nav_menu li {
    line-height: 1.3em;
}

#top .footer_color .input-text,
#top .footer_color input,
#top .footer_color textarea {
    background: #595247 !important;
}

#top .footer_color .input-text:hover, #top .footer_color .input-text:focus,
#top .footer_color input:hover, #top .footer_color input:focus,
#top .footer_color textarea:hover, #top .footer_color textarea:focus {
    border-color: #ddb831 !important;
}

footer#socket {
    background-color: #181411;
    border-color: #4b453a;
}

footer#socket .copyright {
    text-align: center;
    width: 100%;
}

.avia-caption-title {
    color: #fff !important;
    font-size: 2.5em !important;
}

.avia-button-fullwidth:hover {
    opacity: 0.9 !important;
}

.avia-button-fullwidth .avia_button_background {
    display: none !important;
}

a.avia-button-fullwidth:hover span {
    color: #000000;
}

#top .avia-button-fullwidth .av-button-description {
    font-size: 16px;
}

#top .avia-button-fullwidth .avia_iconbox_title {
    font-size: 18px;
}

.image-overlay {
    visibility: hidden;
}

.sub_menu_socket {
    display: none;
}

.main_color .avia-content-slider .slide-image {
    background: transparent;
}

@media only screen and (max-width: 768px) {
    #top #wrap_all .all_colors h1 {
        text-align: left;
    }
}

@media only screen and (max-width: 768px) {
    #top .avia-smallarrow-slider .slide-image,
    #top .avia-logo-element-container img {
        margin: 0 auto 2em;
    }
}

/* making book a Tour an image */
header li.menu-item a[href*="/tours/booking-a-tour/"] {
    white-space: nowrap;
    overflow: hidden;
    background-image: url('/wp-content/themes/enfold-child/img/book-a-tour-yellow.png');
    background-repeat: no-repeat;
    z-index: 10;
    height: 90px !important;
    width: 157px;
}

header li.menu-item a[href*="/tours/booking-a-tour/"] span.avia-menu-fx,
header li.menu-item a[href*="/tours/booking-a-tour/"] span.avia-menu-text {
    display: none;
    visibility: hidden;
}

/* trip advisor */
.avia-builder-el-last {
    margin-left: 10px;
}

.cdsROW.wide .cdsROWContainer .cdsComponent {
    width: 40%;
    height: 70%;
}

#CDSROWCONTAINER56 {
    width: 400px !important;
}

.cdsComponent.logo {
    top: 10px;
}

.cdsComponent.cdsLocName {
    position: relative;
    left: 80px;
    top: 5px;
}

.cdsComponent.cdsRating {
    left: 70px;
    position: relative;
}

/* newsletter signup */
.footer_color input[type='text'] {
    border-color: #595247 !important;
}

#top #footer {
    overflow-wrap: break-word;
}

/* front page custom upcoming events calendar */
#frontPageUpcoming #rsp-header,
#frontPageUpcoming #rsp-footer {
    display: none;
}

#frontPageUpcoming .calendar-day-np {
    display: none;
    position: absolute;
    visibility: hidden;
}

#frontPageUpcoming .hide-date {
    display: none;
    visibility: hidden;
}

.alternate_color .breadcrumb, .alternate_color .breadcrumb a, #top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
    color: #ddb831;
}

.hidden {
    display: none;
}

.jump-down {
    padding-top: 25px;
}

/* ------------------- alert bar (above header) --------------------- */
.alert {
    background: #333333 url(/wp-content/themes/enfold/images/background-images/grain_top.png) 100px -60px repeat-x scroll;
    font-size: 0.8em;
    height: 30px;
    line-height: 1;
    margin: 0 auto;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 600;
}

.alert a {
    color: #fff;
    display: inline-block;
    font-family: "Droid Serif", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0 auto;
    text-decoration: none;
}

.alert-close {
    background: #372c25 none repeat scroll 0 0;
    border-radius: 4px;
    line-height: 1;
    margin: 4px 0 4px 5% !important;
    padding: 5px 10px;
}

.alert-close:hover {
    background: #ddb831;
    cursor: pointer;
    text-decoration: none;
}

/* -------------------- Footer WP Menu Navigation -------------------*/
#footer #menu-top-level-pages-only {
    text-align: center;
}

#footer #menu-top-level-pages-only li {
    display: inline-block;
}

#footer #menu-top-level-pages-only li:not(:last-child) a {
    border-right: 1px solid #595247;
}

#footer #menu-top-level-pages-only li a {
    font-size: 14px;
    margin-right: 4px;
    padding: 10px 10px 10px 0;
    text-transform: uppercase;
}

/* Moved the menu close to the footer */
#nav_menu-8 {
    margin-bottom: 0 !important;
}

#text-3 {
    margin-top: 0 !important;
}

.html_header_top.html_header_sticky.html_large #main {
    padding-top: 5% !important;
}

@media only screen and (max-width: 1024px) {
    .html_header_top.html_header_sticky.html_large #main {
        padding-top: 0% !important;
    }
}

#footer .widget {
    /*padding: 10px;*/
}

header li.menu-item a[href*="tel:"] {
    background-image: url(/wp-content/themes/enfold-child/img/phone.png);
    background-repeat: no-repeat;
    z-index: 10;
    width: 85px;
    position: relative;
    background-position: 15px 50%;
    font-size: 0px !important;
}

header li.menu-item a[href*="tel:"] .avia-menu-fx {
    display: none;
}

@media only screen and (min-width: 1025px) {
    #gform_wrapper_2 {
        top: -40px;
        position: relative;
    }

    #gform_widget-2 {
        height: 100px;
    }

    div.gform_wrapper.gform_body {
        float: left;
    }

    div.gform_footer.top_label {
        float: right;
        top: -78px;
        position: relative;
        width: 30%;
    }

    div.gform_footer.top_label input {
        line-height: 1;
    }

    div.footer_color input:focus {
        color: white !important;
    }
}

@media only screen and (max-width: 640px) {
    #top .gform_wrapper .top_label li.gfield.gf_left_half,
    #top .gform_wrapper .top_label li.gfield.gf_right_half,
    #top .gform_wrapper .top_label li.gfield.gf_left_third,
    #top .gform_wrapper .top_label li.gfield.gf_middle_third {
        width: 100% !important; /*uhg*/
        margin-top: 10px;
    }

    li#field_2_1 {
        top: 35px;
        position: relative;
    }

    #top #footer .widget ul {
        float: none;
        position: relative;
        top: 0;
    }
}

/* Clean up responsive spacing on newsletter form */
@media only screen and (max-width: 768px) {
    div#gform_wrapper_2 {
        margin: 0px;
        margin-top: -30px;
    }

    div.gform_footer.top_label {
        margin: 0px;
        padding: 0px;
    }

    #advanced_menu_toggle,
    #advanced_menu_hide {
        top: 35px !important;
    }

    #header_main {
        height: 70px;
    }

    #header_main .logo a {
        max-height: none !important;
        padding: 15px;
        border: none;
    }

    #header_main .logo a img {
        max-width: 160px;
    }

    .responsive #top #wrap_all #header {
        position: fixed;
        top: 0;
    }

    .alert {
        display: none;
    }

    #header {
        padding-top: 0;
    }
	/* Added by JC - Dec 11 */
	#top #wrap_all .all_colors h1 {
    font-size: 25px;
	}
	.title_container .main-title {
    line-height: 1.5em;
    top: 0;
    font-weight: 400;
	}
	#top #main div.stretch_full.container_wrap.alternate_color.light_bg_color.title_container .container {
    padding-top: 2em;
    padding-bottom: 0;
	}
	.responsive #top #wrap_all .container {
		width: 95%!important;
		max-width: 95%!important;	
	}
}
@media only screen and (min-width: 415px) and (max-width: 768px) {
    #header_main .logo a {
        /*        position: relative;*/
    }
}

/* responsive fix for 768px to 1024px */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .container #advanced_menu_toggle,
    #advanced_menu_hide {
        display: block;
    }

    .main_menu {
        display: none;
    }
}

/* Menu adjustments */
@media only screen and (min-width: 768px) {
	#top #header .av-main-nav > li > a{
		font-size: 13px;
	}
}

@media only screen and (min-width: 990px){
	.html_header_top.html_header_sticky.html_large #top #main{
		padding-top: 140px!important;
	}	
}

/* logo adjustments */
@media only screen and (min-width: 1025px) {
    .logo {
        left: -50px !important;
        padding-top: 20px !important;
    }

    .header-scrolled #header_main .logo {
        padding-top: 10px !important;
    }

    #header_main .logo img,
    .header-scrolled #header_main .logo img {
        max-width: 100px !important;
    }
	#top #header .av-main-nav > li > a{
		padding: 10px;
	}
}

@media only screen and (min-width: 1095px) {
    .logo,
    .header-scrolled #header_main .logo {
        left: 0px !important;
    }
}

@media only screen and (min-width: 1155px) {
    #header_main .logo {
        left: 0px !important;
        padding-top: 10px !important;
		margin-top: 20px;
    }

	#top #header .av-main-nav > li > a{
		font-size: 15px;
		padding: 0 13px;
	}
	
    /*#header_main .logo img {
        max-width: 200px !important;
    }*/
}

@media only screen and (min-width: 1300px) {
	#header_main .logo {
		margin-top: 15px;
    }
	
	#header_main .logo img{
        max-width: 200px !important;
    }
}

/* Fixes for mobile menu following Enfold 4.1.2 update */

#advanced_menu_toggle, #advanced_menu_hide {
    display: none;
}

#av-burger-menu-ul li > a:before, .html_header_mobile_behavior #av-burger-menu-ul span > a:before, #av-burger-menu-ul .mega_menu_title:before {
    content: "\25BA";
    position: absolute;
    top: 13px;
    margin-left: -10px;
    font-family: 'Arial';
    font-size: 7px;
}

#av-burger-menu-ul a:before {
    color: #ddb831;
}

#av-burger-menu-ul a:hover:before, #av-burger-menu-ul span:hover a:before {
    color: #ffffff;
}

.html_av-overlay-side-classic #top .av-burger-overlay li li .avia-bullet {
    display: none;
}

.av-burger-menu-main {
    background-color: #ffffff;
    height: 50px;
    width: 50px;
    border-radius: 5px;
    top: 10px;
}

.avia-builder-el-last {
    margin: 0 auto;
}

#gform_widget-2 {
    height: 110px;
}

div.container .av-content-small.units {
    width: 70%;
}

@media only screen and (max-width: 767px) {

    .responsive #top #header_main > .container .main_menu .av-main-nav > li > a {
        padding: 0 0 0 8px;
        line-height: 52px !important;
    }

    #header_main .logo {
        margin-top: 0 !important;
    }
}

@media only screen and (min-width: 767px) and (max-width: 1024px) {
    .av_slideshow_full.avia-slideshow {
        margin-top: 90px;
    }

    ul.avia-slideshow-inner,
    ul.avia-slideshow-inner > li {
        height: auto !important; /* TESTING */
    }

    ul.avia-slideshow-inner > li > div {
        height: 300px !important;
    }

    ul.avia-slideshow-inner > li > div > img {
        height: 100% !important;
        /*width: initial !important;*/
        object-fit: cover;
        position: relative;
        top: 50%;
        transform: translateY(-50%);
    }

    #header_main .logo a {
        max-height: 90px;
        padding: 5px;
    }

    span.av-hamburger {
        left: 7px !important;
        position: absolute;
        top: unset !important;
        line-height: 45px !important;
    }

    header.header-scrolled-full div.av-logo-container {
        height: 50px !important;
        line-height: 50px !important;
    }

    div.post-entry div.entry-content-wrapper div.flex_column.av_one_half.flex_column_div.av-zero-column-padding.first.avia-builder-el-2.el_after_av_hr.el_before_av_one_half {
        width: 100%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 990px) {
    #top .main_color .av-equal-height-column-flextable .avia-color-theme-color {
        min-height: 210px !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    #gform_widget-2 {
        height: 250px !important;
    }
}

div.flex_column.av_one_third.flex_column_div.av-zero-column-padding.first.avia-builder-el-3.el_after_av_section.el_before_av_one_third.avia-builder-el-first {
    overflow: hidden !important;
    max-width: 33% !important;
}

@media only screen and (max-width: 767px ) {
    div.flex_column.av_one_third.flex_column_div.av-zero-column-padding.first.avia-builder-el-3.el_after_av_section.el_before_av_one_third.avia-builder-el-first {
        width: 100% !important;
        max-width: 100% !important;
    }
}

@media only screen and (min-width: 768px){
    #top #header .menu.av-main-nav > li.icon{
        display: none!important;
    }
}
